<?php

require_once "../../../mainfile.php";
require_once XOOPS_ROOT_PATH."/header.php";

$root=&XCube_Root::getSingleton();
$renderSystem=&$root->mController->getRenderSystem();

require_once "./class/LegacyRenderActionFrame.class.php";

$moduleRunner=new LegacyRenderActionFrame();

//
// Regist the module level easy framework to virtual controller.
//
$root->mController->setActionStrategy($moduleRunner);

//
// Execute framework.
//
$root->mController->executeAction();

require_once XOOPS_ROOT_PATH."/footer.php";

?>